Subject: [fwd] Criticism on HQ's proposals

From: [email-masked] ( )
Date: Sat, 14 Aug 93 19:58:30 -0400

To:  The Council, IFCSS
From: Luo Ning, a delegate to the 5th Congress of IFCSS
CC:  The HQ, IFCSS

Dear representatives:

     It is appreciated that the Council has posted the proposals of
the HQ to networks for public comments, although the time left to
do so has been very limited.

On budget plan:

     There have been many excellent commentaries and criticism
toward the financial plan.  My main request to the Council would be
to ask the HQ to present a DETAILED budget plan.  Without a
detailed budget plan, it is impossible to assess the rationality
and the feasibility of it.   It is against the basic financial
principles to lump many expenditures together and only give a
coarsely divided budget.  The financial plans of the previous years
have suffered a lot of criticism of being too coarse.  I hope the
budget of this term should be AT LEAST as detailed as the last one.

On institutional set-up:

     This is what I would like to focus and raise your attention. 
It has been said that there is not much essential changes from the
last year.  I strongly disagree with this view.  Some fundamental
changes have been signified by this term's proposal. In particular,
I am critical of its omission of the two Working Committees which
had done significant works in the last year: The Humanitarian
Assistance Working Committee (HAWC) led by Mr Zhang Yalai and the
Exchange Working Committee (EWC) led by Mr Luan Shusheng.

     Based on the communications of myself and many other people,
the HQ intends to eliminate EWC and possibly also eliminate HAWC. 
I believe that there is no argument within the IFCSS community that
the work involved by these two WC's are important and significant. 
In fact, one of the rational of the HQ to eliminate EWC is that the
HQ what to carry out the work directly since the "working emphasis
is shifted to the exchange" according to the campaign platform of
Mr Lin Changsheng.  Therefore, the disagreement is not on whether
the work should be done, but on how to do it better.

     By the way, Mr Lin Changsheng has pointed out correctly that
several WC's in the last term did not do any work and they don't
have any reason to continue their existence.  However, he does also
assure that EWC and HAWC does not belong to this catagory.

     In my view, there are three conspicuous disadvantages in
eliminating these two WC's:

(1) Exclusiveness

     Take EWC as an example.  There will be A LOT work to be done. 
It would need MORE, rather than fewer people to participate in it. 
Why can't the HQ let EWC to continue its work which is now just
beginning to generate results, and explore new fronts by the HQ
itself?  EWC has not done anything on, say, business and economic
exchange yet.  In fact, I believe much more people are interested
in doing that than in educational, scientific and cultural
exchanges, which was designated EWC to do by the 4th Congress of
IFCSS.

     I am always puzzled by this mentality:  Why does the HQ have
to prohibit others to do the work which the HQ considers as
important?  Why exclude others?

     It may be argued that the voluteers who were doing the work
could now join the HQ in continuing the same work.  However, we
know this is impractical.  How could the HQ manage the operations
at the campuses in Madison, WI or Minneapolis, MN?  Whoever
suggested this would be ignorant, or not believe it her/himself.

     It may also be argued that the financial resources of IFCSS
are quite limited and have to be concentrated.  This leads to the
problem (2) in the following.

(2) Efficiency

     All the work of HAWC and EWC were done by volunteers.  The
operational costs were, therefore, very low.  Would it be
financially more efficient to eliminate their contributions and
transfer the work to full-time, paid staff?  I believe the answer
is obvious.  Since the HQ has repeatedly proclaimed the financial
difficulties that this term would face, it would be reasonable to
encourage rather than discourage the voluteerism at the grassroots
level.

     However, the problem (3) in the following is even more serious
than the above two.

(3) Grassroots participation

     One of the most guarded principle of IFCSS is that it is a
COORDINATION organization, there is no superior-subordinate
relation between the HQ and the member organizations.  Each member
organization maintains its autonomy within IFCSS.

     How could such a coordinating body work as one?  It has
established two channels of participation.  One is in the process
of decision making.  We have the elections during the congresses. 
We have also the Council act as the representative institution
connecting the nation-wide operations with the school-level CSSA's. 
The other channel is in the process of carrying out the decision
made thereof.  This is through the format of WC's.  Since the
founding of IFCSS, most successful WC's have been initiated NOT by
the HQ, but at the grassroots level.  

     It is an unfortunate trend in the past few years that the
grassroots participation of this second kind has become rarer and
rarer.  One of the important reason for the decline is the
discouragement from the HQ.  I have a kind of uneasy feeling that
the "participation" perceived by the leadership in the HQ is not
much different from what we see in China:  I want you to lobby, you
send the FAX and make phone calls; I want you to hold, you shut up. 
It seems that we are all worried about the decline in
participation, but what we do is to worsen the situation.

     I hope I am wrong in identifying the reason, but the decline
is well-recognized.  We have witnessed incidents of AEIC and Zhao
Haiqing's lobby group leaving IFCSS, among many other alienated
groups of people who were used to be so enthusiastic in
contributing to IFCSS.  I doubt the two groups at Madison, WI and
Minneapolis, MN would stop their already fruit-bearing work, even
if the HQ eliminate these two WC's, but their would have do it
OUTSIDE the framework of IFCSS.

     How many more such groups of volunteers could IFCSS afford to
lose?

Sincerely,

Luo Ning

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park